article(s) dans votre panier VOIR

Les quelques requis

  • Vidéo 1 sur 54
  • 5h35 de formation
  • 54 leçons

Un contenu flash devrait s'afficher ici. Votre navigateur ne comporte pas de plugin flash, ou il ne s'est pas correctement initialisé.

Vous pouvez télécharger le plugin flash depuis le site d'Adobe à l'adresse suivante : http://get.adobe.com/flashplayer/.

Pour accéder à la suite de cette formation, vous devez vous abonner.
previous
summary
resume
next
play
Les quelques requis
00:00 / 00:58
HD
fullscreen
Je m’abonne
à partir de 16,6 € / mois
  • Visionnage en ligne
  • Accès illimité à toutes nos formations
OU
J'achète uniquement
la formation
44,90€
  • Téléchargement + VOD à vie
  • Exercice / Validation des acquis
  • Accès uniquement à cette formation

Sommaire de la formation

Détails de la formation

Dans cette formation vidéo pour personnaliser un thème WordPress 4.x avec le Framework Genesis, l'auteur vous montre quelques requis. Le but de ce tutoriel en ligne est de connaître les éléments nécessaires pour le module. En premier lieu, il est indispensable de disposer d'un navigateur. Ce dernier est nécessaire pour la connexion. De plus, il doit être compatible. En terme général, Google Chrome reste le navigateur privilégié. Toutefois, vous disposez d'une sélection de navigateur aux fonctions similaires. Entre autres, vous avez Firefox. Le choix d'utilisation relève donc de l'aisance dans la manipulation. Une fois que le navigateur à utiliser est déterminé, vous avez besoin d'un serveur local. Dans le cadre de l'utilisation d'un Mac, il est conseillé d'installer Mamp. Ce serveur web est muni d'un PHP. De ce fait, il est utilitaire dans le développement d'applications web. Il est constitué de plusieurs outils importants comme Apache, PHP5, MySQL, PHPMyAdmin et SQLiteManage. Dans le cas où le système d'exploitation est Windows, vous téléchargez la version bêta de ce serveur. A ce même titre, vous avez la possibilité de recourir à un serveur adapté à ce type de système. A cet effet, vous disposez de WampServer. Ses fonctionnalités sont similaires à celles de Mamp. De plus, ils possèdent les mêmes composants. Le dernier outil requis est l'éditeur de codes. Pour ce faire, vous installez de préférence Sublime Text. Cet éditeur est payant. Toutefois, vous avez la possibilité de l'utiliser gratuitement. Mis à part Sublime Text, vous disposez d'autres alternatives comme NotePad ++ ou un éditeur de code classique. Cependant, avec Sublime Text, vous bénéficiez d'une sélection de fonctions avancées utiles dans ce module de formation. En conclusion, la visualisation de ce cours en ligne vous permet de prendre connaissance des éléments indispensables à la personnalisation d'un thème avec WordPress.